Subject: bug#50676: [core-updates-frozen] Image production is broken.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 26 Sep 2021 19:40:12 +0000

Hey!

> This should be fixed by df46bef48eaa43c502fa9193371692c039b460c1, whose
> log contains all the gory details.  :-)

Wooo, thanks for fixing that :) I gave it a try but this is still a part
of the code base I'm not familiar with.

> This should allow us to move forward with system testing on the branch!

I created a "tests-core-updates-frozen" specification on Cuirass for
that purpose. Looks like there's something broken in (gnu ci) though.

Thanks,

Mathieu